<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ff03da7872bc" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Make.org • Ma solution pour le climat</title>
  <meta content="Nice-Matin et la Métropole Nice Côte d&#x27;Azur lancent avec Make.org, une vaste consultation citoyenne en ligne autour de la question “Comment lutter ensemble contre le réchauffement climatique ?”. Participez à la consultation !" name="description">
  <meta content="Make.org • Ma solution pour le climat" property="og:title">
  <meta content="Nice-Matin et la Métropole Nice Côte d&#x27;Azur lancent avec Make.org, une vaste consultation citoyenne en ligne autour de la question “Comment lutter ensemble contre le réchauffement climatique ?”. Participez à la consultation !" property="og:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5bc700fec88c3a984341ad23_meta%20plan%20climat.jpg" property="og:image">
  <meta content="Make.org • Ma solution pour le climat" property="twitter:title">
  <meta content="Nice-Matin et la Métropole Nice Côte d&#x27;Azur lancent avec Make.org, une vaste consultation citoyenne en ligne autour de la question “Comment lutter ensemble contre le réchauffement climatique ?”. Participez à la consultation !" property="twitter:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5bc700fec88c3a984341ad23_meta%20plan%20climat.jpg" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/components.css" rel="stylesheet" type="text/css">
  <link href="css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
</head>
<body class="body-white">
  <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="header w-nav">
    <div class="container1140header w-container">
      <div id="menuBurger" class="menu-burger"><img src="images/burger.svg" loading="lazy" id="menu-burger" alt="" class="image-43"></div>
      <a href="https://make.org" class="headerlogo w-nav-brand"><img src="images/logoMake.svg" height="47" alt="" class="logo-make"></a>
      <div id="nav-mobile" class="nav-menu-about w-clearfix">
        <a href="https://about.make.org/fr/about-us" class="headermenuitem headermenuitemqsn w-nav-link">Qui sommes-nous ?</a>
      </div>
    </div>
    <div class="html-embed-3 w-embed w-script">
      <script>
var openNav=false;
document.getElementById("menuBurger").onclick = function(){
	if(openNav == false){
    document.getElementById("nav-mobile").style.display = 'block';
  	openNav=true;
  }else{
    document.getElementById("nav-mobile").style.display = 'none';
  	openNav=false;
  }
};
</script>
    </div>
  </div>
  <div class="plan-climat-header">
    <div><img src="images/logo-ma-solution-pour-le-climat-outlines2x.png" alt="Ma solution pour le climat" width="364" srcset="images/logo-ma-solution-pour-le-climat-outlines2x-p-500.png 500w, images/logo-ma-solution-pour-le-climat-outlines2x.png 728w" sizes="(max-width: 767px) 70vw, 364px" class="plan-climat-logo">
      <div class="plan-climat-etiquette-pourquoi">Pourquoi cette consultation ?</div>
    </div>
  </div>
  <div class="container-1140-margins">
    <div class="container-1440">
      <p class="articlechapo">La
        Métropole Nice Côte d&#x27;Azur, Nice-Matin et Make.org lançent une vaste consultation
        citoyenne en ligne autour de la question “Comment lutter ensemble contre le
        réchauffement climatique ?”. Citoyens
        et associations, bienvenue sur la plateforme collaborative du Plan Climat
        air-énergie territorial.</p>
      <div class="article-corps-de-texte">Face
        aux enjeux climatiques, la Métropole Nice Côte d’Azur, accompagné de Nice-Matin
        et Make.org, s’engage avec vous pour réduire collectivement nos émissions de
        gaz à effet de serre. Ensemble,
        nous serons plus forts, pour limiter nos impacts, revoir nos modes de
        déplacement, faire des économies d’énergie, adopter les gestes écocitoyens du
        quotidien, et mettre en œuvre des solutions fondées sur la nature. Les
        bonnes initiatives doivent être encouragées. <br><br>Alors à vous de jouer en
        partageant vos idées sur cette page dédiée.
        Tous les jours, autour d’une
        proposition citoyenne particulièrement populaire ou contestée, déposée par un
        habitant de la région, la rédaction fera vivre le débat d’idées sous la forme
        d’un article de fond. Démarche
        totalement inédite de la part d’une rédaction : c’est autour de la parole
        citoyenne, libre, spontanée, chaque jour originale, que le débat se
        créera. 
        <br><br>
        Les
        actions originales et projets locaux qui auront recueilli le plus de vote des citoyens seront récompensés début 2019 lors des Trophées des Solutions du groupe
        Nice-Matin, en partenariat avec l’Agence de l’Environnement et de la Maîtrise
        de l’Energie (ADEME). En fin de
        consultation, les meilleures propositions seront reprises par la Métropole Nice
        Côte d’Azur dans le Plan Climat. C’est
        maintenant et avec vous que s’imagine le futur de la Métropole Nice Côte
        d’Azur !
      </div>
      <a href="https://make.org/FR#/FR/consultation/plan-climat/selection" id="cta-plan-climat-1" class="cta hidden">Participer à la consultation</a>
    </div>
  </div>
  <div class="footer-container">
    <div class="container-1140-margins rs">
      <div class="container-1440 align-left mobile-margins">
        <h2 class="h2-circular margin-top-0">Nos réseaux sociaux</h2>
        <div class="font-size-16 margin-bottom-10">Suivez nous sur les réseaux sociaux :</div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand facebook"></span>
          <a href="https://www.facebook.com/Make.org/" target="_blank" class="link-rs">Facebook</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand twitter"></span>
          <a href="https://twitter.com/Make_org" target="_blank" class="link-rs">Twitter</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand instagram">‍</span><span class="font-awesome-brand"></span>
          <a href="https://www.instagram.com/make_org/" target="_blank" class="link-rs">Instagram</a>
          <a href="#" class="link-rs"></a>
        </div>
        <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand linkedin"></span>
          <a href="https://www.linkedin.com/company/make.org/" target="_blank" class="link-rs">LinkedIn</a>
        </div>
      </div>
    </div>
    <div class="container-1140-margins footer">
      <div class="container1140footer mobile-margins">
        <a href="https://about.make.org" class="homefooterlink w-inline-block">
          <div>Notre actualité</div>
        </a>
        <a href="https://about.make.org/espace-presse" class="homefooterlink w-inline-block">
          <div>Espace presse</div>
        </a>
        <a href="https://about.make.org/jobs" class="homefooterlink w-inline-block">
          <div>Jobs</div>
        </a>
        <a href="https://about.make.org/gestion-des-cookies" class="homefooterlink w-inline-block">
          <div>Gestion des cookies</div>
        </a>
        <a href="https://foundation.make.org/" target="_blank" class="homefooterlink w-inline-block">
          <div>Fonds de dotation <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/contact" target="_blank" class="homefooterlink w-inline-block">
          <div>Contact <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/mentions-legales" target="_blank" class="homefooterlink w-inline-block">
          <div>Mentions légales <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/conditions-dutilisation" class="homefooterlink w-inline-block">
          <div>Conditions d&#x27;utilisation <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
        <a href="https://make.org/FR-fr/politique-donnees" class="homefooterlink w-inline-block">
          <div>Politique de données <span><strong class="font-awesome font-size-12"></strong></span></div>
        </a>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  <script>
$("#cta-plan-climat-1").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'plan-climat'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-plan-climat-2").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'plan-climat'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$(document).on("ready", function(){
  fbq('trackCustom', 'display-corporate-page-operation', {'operationslug': 'plan-climat'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
</script>
</body>
</html>
